<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.pxj">
    <module_version install_time="1567098465226" last="true" origin="installer" specification_version="1.0">
        <file crc="657010029" name="config/Modules/org-praxislive-ide-pxj.xml"/>
        <file crc="237971768" name="modules/org-praxislive-ide-pxj.jar"/>
    </module_version>
</module>
